
<html ng-app="ouaApp">
	
	<head>
        <title>ART</title>
        <meta name="description" content="ART" />
		<meta name="keywords" content="ART" />
    <!-- Favicon -->
   <link rel="shortcut icon" href="./assets/logoart.gif" />
		<meta charset="utf-8" />
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<meta name="description" content="Wow Sochi is a full service travel agency with 9 branches located in Sharjah, Ajman and RAK. Six of our branches are IATA accredited and rests of the branches are in the process of attaining IATA accreditation. It is the only travel agency in the Emirate of Sharjah which is wholly owned by Government of Sharjah." />
		<meta name="keywords" content="Wow Sochi, Sharjah Airport Travel Agency, Travel, Agency, Airport, Visa Service, IATA, Government of Sharjah, low-cost airlines" />
		<meta http-equiv="Content-Type" content="text/html; charset=windows-1252" />
        <link rel="stylesheet" href="css/lobibox.css" /> 
    <script src="js/owl.carousel.min.js"></script>
	<script src="plugins/sliders/js/lightslider.js"></script> 
    <script src="js/angular.min.js"></script>
    <script src="js/angular-animate.min.js"></script>
    <script src="js/angular-touch.min.js"></script>
    <script src="js/angular-ui-router.min.js"></script>
    <script src="js/angular-ui.min.js"></script>
	<script src="js/angularytics.js"></script>
	
	
    <script src="js/angular-sanitize.js"></script>

	
	
	
	
	
	    <!--
    <script src="js/waypoints.min.js"></script>
    <script src="js/waypoints-sticky.js"></script>
-->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
<script src="assets/js/bootstrap-3.4.1/bootstrap.min.js"></script>

<!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js">  -->

 <!-- <script src="js/ui-bootstrap-tpls-2.5.0.min.js"></script> -->
 <script src="assets/js/jquery-v3.6.0/jquery-3.6.0.min.js"></script>
<!-- <script src="assets/js/jquery-1.11.0.min.js"></script> -->
    <script src="js/ui-bootstrap-tpls-3.0.3.min.js"></script>
	<!-- <script src="js/jquery-ui.min.js"></script> -->
	<script src="js/plugins/jQuery-ui/jquery-ui.js"></script>
    <!-- <script src="js/moment.js"></script> -->
	<script type="text/javascript" src="assets/js/moment.min.js"></script>
	<!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ion-rangeslider/2.3.1/css/ion.rangeSlider.min.css"/> -->
    
    <link rel="stylesheet" href="assets/css/ion.rangeSlider.min.css"/>
	<script type="text/javascript" src="assets/js/owl-carousel-v2.3.4/owl.carousel.min.js"></script>

	<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/vue/1.0.18/vue.min.js"></script> -->

  <script src="assets/js/vue.js"></script>
  <script src="assets/js/vuetify.js"></script>

  
  <script src="assets/js/ui_select.js"></script>
  <link rel="stylesheet" href="assets/css/ui_select.css" />
  <link rel="stylesheet" href="assets/css/ui_select2.css" />
  <link rel="stylesheet" href="assets/css/ui_select_default.css" />
  <!-- <script src="https://unpkg.com/vue"></script> -->
<!--   <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script> -->
    <!--jQuery-->
    
    <!--Plugin JavaScript file-->
    <script src="assets/js/ion.rangeSlider.min.js"></script>
	

<!-- <link rel="stylesheet" href="https://unpkg.com/bs-stepper/dist/css/bs-stepper.min.css"/> -->
	<!-- <script src="https://unpkg.com/bs-stepper/dist/js/bs-stepper.min.js"></script> -->
	

    <script src="js/daterangepicker.min.js"></script>
    <script src="js/angular-daterangepicker.min.js"></script>
    <script src="js/angular.rangeSlider.js"></script>
    <script src="js/angular-ui-switch.min.js"></script>
    <script src="js/angular-scroll.min.js"></script>
	<script src="js-v1.8.2/angular-cookies.min.js"></script>
	<script src="js/jquery.validate.min.js"></script>
	<script src="js/lobibox.min.js"></script>
	<script src="js/plugins/checklist-model.js"></script>
<script src="js/plugins/rzslider.js" ></script>
<script src="js/plugins/ng-tasty-tpls.min.js" ></script>
<script src="plugins/paginator/dirPagination.js" ></script>
	
	<!-- validation plugins -->
	<!-- <script src="plugins/validation/angular-validation-messages.js"></script> -->

    <script src="js/app.js"></script>
    
    <script src="js/urlsettings.js"></script>
    <script src="views/home/homeController.js"></script>
    <script src="views/payment/insurencePamentController.js"></script>
    <script src="views/flight/flightResultController.js"></script>
    <script src="views/flight/flightDetailsController.js"></script>
    <script src="views/flight/flightReviewController.js"></script>
    <script src="views/flight/flightLoadingController.js"></script>
    <script src="views/hotel/hotelLoadingController.js"></script>
    <script src="views/insurance/insurenceLoadingController.js"></script>
     <script src="views/hotel/hotelResultController.js"></script>
    <script src="views/hotel/hotelDetailsController.js"></script>
    <script src="views/hotel/hotelReviewController.js"></script>    
    <script src="views/holiday/holidaySearchResultController.js"></script>
    <script src="views/holiday/holidayDetailsController.js"></script>
    <script src="views/holiday/holidayReviewController.js"></script>
    <script src="views/holiday/holidayBookController.js"></script>
    <script src="views/insurance/insuranceResultController.js"></script>
    <script src="views/insurance/insuranceReviewController.js"></script>
	<script src="views/holiday/flightHotelSearchCtrl.js"></script>
	<script src="views/hotel/hotelSearchController.js"></script>
	<script src="views/flight/flightSearchController.js"></script>
	<script src="views/flight/flightItenenaryController.js"></script>
	<script src="views/hotel/hotelItenenaryController.js"></script>
	<script src="views/holiday/holidayItenenaryController.js"></script>
	<script src="views/insurance/insuranceItenenaryController.js"></script>
	<script src="views/account/trip-viewController.js"></script>
	<script src="views/account/traveller/traveller-controller.js"></script>
	<script src="views/account/profile/profile-controller.js"></script>
	<script src="views/insurance/insuranceSearchController.js"></script>
    <script src="views/pages/enquiryController.js"></script>
    <script src="views/pages/contactEnquiryController.js"></script>
    <script src="views/account/report/reportViewController.js"></script>
    <script src="views/holiday/holidayController.js"></script>
    <script src="views/holiday/tourDetailsController.js"></script>
    <script src="views/uae-attraction/uae-attractionController.js"></script>
    <script src="views/uae-attraction/uae-tourController.js"></script>
    <!-- <script src=""></script> -->
    
	
<script src="assets/js/chosen.jquery.min.js"></script>

<script src="plugins/angular-chosen-master/dist/angular-chosen.min.js"></script>
<script src="plugins/angular-chosen-master/example/sample.js"></script>

		<style type="text/css">
			.lobibox .lobibox-body { width:100% !important; }
     @media (max-width:600px)
{
    .lobibox {
     width: 320px!important;
    position: fixed;
    z-index: 4001;

    -webkit-box-shadow: 0 0 20px 5px rgb(0 0 0 / 50%);
    box-shadow: 0 0 20px 5px rgb(0 0 0 / 50%);
}
}
		</style>
	</head>
	
	<body>
		 <div ng-controller="finalJsonCtrl">
            <div class="artloader"  style="    text-align: center;
            margin-top: 219px;">
                <div class="cssload-container">
                    <div class="cssload-tube-tunnel">
                        <img src="assets/loadingart.gif" alt="loader" class="loaderimg" />
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <h4 class="filter-header mb-0" style="text-align: center;color: #0668c3;"><i class="las la-city icon-text"></i> Please wait, We are processing your payment.......</h4>
                  </div>
               
                </h4>
            </div>
		</div> 
		
	</body>
</html>